### Constructor

# Gtk Adjustment new

#### Declaration [src]

    GtkAdjustment*
    gtk_adjustment_new (
      double value,
      double lower,
      double upper,
      double step_increment,
      double page_increment,
      double page_size
    )

#### Description [src]

Creates a new `GtkAdjustment`.

#### Parameters

`value` | `double`
| The initial value.
`lower` | `double`
| The minimum value.
`upper` | `double`
| The maximum value.
`step_increment` | `double`
| The step increment.
`page_increment` | `double`
| The page increment.
`page_size` | `double`
| The page size.

#### Return value

Returns: | `GtkAdjustment`
| A new `GtkAdjustment`.
| The data is owned by the called function.